[Forensics-changes] [SCM] Tools for forensics analysis branch, debian, updated. debian/3.0.1-2-22-gb53e831

Daniel Baumann daniel at debian.org
Wed Jul 29 17:36:43 UTC 2009


The following commit has been merged in the debian branch:
commit 5b589ba1e3d33bff4948fcd92478f2302b23c3d1
Author: Daniel Baumann <daniel at debian.org>
Date:   Wed Jul 29 19:03:55 2009 +0200

    Rewrapping maintainer scripts.

diff --git a/debian/sleuthkit.postinst b/debian/sleuthkit.postinst
index 2cb0736..8fa2ada 100644
--- a/debian/sleuthkit.postinst
+++ b/debian/sleuthkit.postinst
@@ -1,48 +1,38 @@
 #!/bin/sh
-# postinst script for sleuthkit
-#
-# see: dh_installdeb(1)
 
 set -e
 
-# summary of how this script can be called:
-#        * <postinst> `configure' <most-recently-configured-version>
-#        * <old-postinst> `abort-upgrade' <new version>
-#        * <conflictor's-postinst> `abort-remove' `in-favour' <package>
-#          <new-version>
-#        * <postinst> `abort-remove'
-#        * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
-#          <failed-install-package> <version> `removing'
-#          <conflicting-package> <version>
-# for details, see http://www.debian.org/doc/debian-policy/ or
-# the debian-policy package
-
-
-case "$1" in
-    configure)
-		update-alternatives \
-			--install /usr/bin/icat icat /usr/bin/icat-sleuthkit 120 \
-			--slave /usr/share/man/man1/icat.1.gz icat.1.gz /usr/share/man/man1/icat-sleuthkit.1.gz
-		update-alternatives \
-			--install /usr/bin/ils ils /usr/bin/ils-sleuthkit 120 \
-			--slave /usr/share/man/man1/ils.1.gz ils.1.gz /usr/share/man/man1/ils-sleuthkit.1.gz
-		update-alternatives \
-			--install /usr/bin/mactime mactime /usr/bin/mactime-sleuthkit 120 \
-			--slave /usr/share/man/man1/mactime.1.gz mactime.1.gz /usr/share/man/man1/mactime-sleuthkit.1.gz
-    ;;
-
-    abort-upgrade|abort-remove|abort-deconfigure)
-    ;;
-
-    *)
-        echo "postinst called with unknown argument \`$1'" >&2
-        exit 1
-    ;;
+case "${1}" in
+	configure)
+		update-alternatives --quiet \
+			--install /usr/bin/icat icat \
+			/usr/bin/icat-sleuthkit 120 \
+			--slave /usr/share/man/man1/icat.1.gz icat.1.gz \
+			/usr/share/man/man1/icat-sleuthkit.1.gz
+
+		update-alternatives --quiet \
+			--install /usr/bin/ils ils \
+			/usr/bin/ils-sleuthkit 120 \
+			--slave /usr/share/man/man1/ils.1.gz ils.1.gz \
+			/usr/share/man/man1/ils-sleuthkit.1.gz
+
+		update-alternatives --quiet \
+			--install /usr/bin/mactime mactime \
+			/usr/bin/mactime-sleuthkit 120 \
+			--slave /usr/share/man/man1/mactime.1.gz mactime.1.gz \
+			/usr/share/man/man1/mactime-sleuthkit.1.gz
+		;;
+
+	abort-upgrade|abort-remove|abort-deconfigure)
+
+		;;
+
+	*)
+		echo "postinst called with unknown argument \`${1}'" >&2
+		exit 1
+		;;
 esac
 
-# dh_installdeb will replace this with shell code automatically
-# generated by other debhelper scripts.
-
 #DEBHELPER#
 
 exit 0
diff --git a/debian/sleuthkit.prerm b/debian/sleuthkit.prerm
index fc2e137..a6183be 100644
--- a/debian/sleuthkit.prerm
+++ b/debian/sleuthkit.prerm
@@ -1,43 +1,24 @@
 #!/bin/sh
-# prerm script for sleuthkit
-#
-# see: dh_installdeb(1)
 
 set -e
 
-# summary of how this script can be called:
-#        * <prerm> `remove'
-#        * <old-prerm> `upgrade' <new-version>
-#        * <new-prerm> `failed-upgrade' <old-version>
-#        * <conflictor's-prerm> `remove' `in-favour' <package> <new-version>
-#        * <deconfigured's-prerm> `deconfigure' `in-favour'
-#          <package-being-installed> <version> `removing'
-#          <conflicting-package> <version>
-# for details, see http://www.debian.org/doc/debian-policy/ or
-# the debian-policy package
-
-
-case "$1" in
-    remove|upgrade|deconfigure)
+case "${1}" in
+	remove|upgrade|deconfigure)
 		update-alternatives --remove icat /usr/bin/icat-sleuthkit
 		update-alternatives --remove ils /usr/bin/ils-sleuthkit
 		update-alternatives --remove mactime /usr/bin/mactime-sleuthkit
-    ;;
+		;;
 
-    failed-upgrade)
-    ;;
+	failed-upgrade)
 
-    *)
-        echo "prerm called with unknown argument \`$1'" >&2
-        exit 1
-    ;;
-esac
+		;;
 
-# dh_installdeb will replace this with shell code automatically
-# generated by other debhelper scripts.
+	*)
+		echo "prerm called with unknown argument \`${1}'" >&2
+		exit 1
+		;;
+esac
 
 #DEBHELPER#
 
 exit 0
-
-

-- 
Tools for forensics analysis



More information about the forensics-changes mailing list